/* Slider

http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html

*/

/* Slider

/*-----------------------------------------------------------------------------------*/

body {
	margin:0;
	padding:0;
}
.slider_container {
	width:100%;
	margin:auto;
	clear:both;
	margin:0;
	padding:0px 0 0 0;
}
.flex-container a:active, .flexslider a:active {
	outline: none;
}
.slides, .flex-control-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles

*********************************/ 

.flexslider {
	width: 100%;
	margin: 0;
	padding: 0 0 0px 0;
}
.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100% !important;
	max-width: 100% !important;
	height:100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.no-js .slides > li:first-child {
	display: block;
}
.flexslider {
	position: relative;
	zoom: 1;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
.flex-container {
	zoom: 1;
	position: relative;
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 0px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
 *display: inline;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-control-nav li a:hover {
	background-position: 0 -13px;
}
.flex-control-nav li a.active {
	background-position: 0 -26px;
	cursor: default;
}
/* Direction Nav */

.flex-direction-nav li a {
	width:45px;
	height:42px;
	margin:0;
	display: block;
	position: absolute;
	right:11px;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-direction-nav li a.next {
	background:url(images/next.png) no-repeat center;
	top:41%;
	right:2%;
}
.flex-direction-nav li a.prev {
	background:url(images/prev.png) no-repeat center;
	top:41%;
	left:2%;
}
.flex-direction-nav li a.next:hover {
	background:url(images/next_a.png) no-repeat center;
}
.flex-direction-nav li a.prev:hover {
	background:url(images/prev_a.png) no-repeat center;
}
.flex-direction-nav li a.disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}
.flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* Control Nav */

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 0px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
 *display: inline;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-control-nav li a:hover {
	background-position: 0 -13px;
}
.flex-control-nav li a.active {
	background-position: 0 -26px;
	cursor: default;
}



/* Media Queries



/* Media Queries

/*-----------------------------------------------------------------------------------*/



@media screen and (max-width: 1000px) {
 .slider_container {
 width:100%;
 margin:0;
 clear:both;
 background:none;
 padding:0px 0 0 0;
}
 .flexslider {
 width: 100%;
 margin: 0;
 padding:0 0 00px 0;
 background:none;
}
}
 @media screen and (max-width: 500px) {
 .flexslider .slides img {
 height:auto;
}
}
